.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-861c8671-9585-2a62-d369-e661280e7894 {
display: none !important;
}
.lfr-layout-structure-item-8818d9c9-fd55-6066-ff61-cc9356440dd0 {
display: none !important;
}
